<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bg_main" >

    <!-- 左边布局 -->

    <LinearLayout
        android:id="@+id/linear_left"
        android:layout_width="400dp"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="50dp"
        android:layout_marginRight="0dp"
        android:layout_marginTop="50dp"
        android:background="@color/text_blue"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="70dp"
            android:gravity="center_horizontal" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="系统更新"
                android:textColor="@color/white"
                android:textSize="70sp" >
            </TextView>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center" >

            <ImageView
                android:id="@+id/iv_busi_update"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@drawable/icon_busi_update" >
            </ImageView>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/linear_backto_selfservice"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginBottom="30dp"
            android:gravity="center_horizontal|center_vertical" >

            <ImageView
                android:id="@+id/btn_return"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginRight="10dp"
                android:src="@drawable/icon_return" >
            </ImageView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="自助服务"
                android:textColor="@color/white"
                android:textSize="45sp" >
            </TextView>
        </LinearLayout>
    </LinearLayout>

    <!-- 右边布局 -->

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="50dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="50dp"
        android:layout_marginTop="50dp"
        android:background="@color/white"
        android:orientation="vertical"
        android:visibility="visible" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_above="@+id/linearLayout01"
            android:layout_alignParentTop="true"
            android:layout_marginLeft="100dp"
            android:layout_marginRight="60dp"
            android:layout_marginTop="60dp"
            android:gravity="center_vertical"
            android:orientation="vertical" >

            <!-- 菜单版本 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="菜单版本: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_menu"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_menu_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>

            <!-- 套餐版本 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="套餐版本: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_package2g"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_package2g_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>

            <!-- 增值业务 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="增值业务: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_addvalue"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_addvalue_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>

            <!-- 特服版本 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="特服版本: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_special"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_special_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>

            <!-- 选号规则 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="选号规则: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_number"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_number_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>

            <!-- 品牌版本 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="品牌版本: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_brand"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_brand_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>

            <!-- 3G套餐 -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="   3G套餐: "
                    android:textSize="40sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_ver_package3g"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="V1.0.0"
                    android:textColor="@color/black"
                    android:textSize="30sp" >
                </TextView>

                <TextView
                    android:id="@+id/tv_package3g_update"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dp"
                    android:text="可升级"
                    android:textColor="@color/red"
                    android:textSize="30sp"
                    android:visibility="gone" >
                </TextView>
            </LinearLayout>
        </LinearLayout>

        <!-- 立即更新 -->

        <LinearLayout
            android:id="@+id/linearLayout01"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="30dp"
            android:layout_marginLeft="100dp"
            android:layout_marginRight="60dp"
            android:layout_marginTop="30dp"
            android:gravity="center_vertical|right" >

            <com.sunnada.baseframe.ui.MyCustomButtonGreen
                android:id="@+id/btn_busi_update"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@drawable/btn_common_selector_green"
                android:gravity="center"
                android:textColor="@color/white"
                android:textSize="40sp" />
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>